NODE_TLS_REJECT_UNAUTHORIZED=0
NODE_ENV=development
LOG_LEVEL=trace
PORT=3000
POD_NAME=template-test1-source
BASE_URL=https://data-provider.localhost
IDENTITY_PROVIDER_BASE_URL=https://identity-provider.localhost
POD_PROVIDER_BASE_URL=https://pod-provider.localhost
KEY_PATH=/key/source-key.pem
USE_AIS_MOCK=true
